apt – Imish indri error – dpkg , fakeroot , libselinux.so.1

I install python3-pip and then I get these errors.


Setting up fakeroot (1.25.3-1.1ubuntu2) ...
update-alternatives: error while loading shared libraries: libc.so.6: cannot stat shared object: Operation not permitted
dpkg: error processing package fakeroot (--configure):
 installed fakeroot package post-installation script subprocess returned error exit status 127
dpkg: unrecoverable fatal error, aborting:
 failed to fstat diversions file: Operation not permitted
# dpkg --configure -a
dpkg: error while loading shared libraries: libselinux.so.1: cannot stat shared object: Operation not permitted
#  dpkg -s fakeroot
Package: fakeroot
Status: install ok half-configured
Priority: optional
Section: utils
Installed-Size: 198
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architecture: armhf
Multi-Arch: foreign
Version: 1.25.3-1.1ubuntu2
Depends: libfakeroot (>= 1.25.3-1.1ubuntu2), libc6 (>= 2.33)
Description: tool for simulating superuser privileges
 fakeroot provides a fake "root environment" by means of LD_PRELOAD and
 SysV IPC (or TCP) trickery. It puts wrappers around getuid(), chown(),
 stat(), and other file-manipulation functions, so that unprivileged
 users can (for instance) populate .deb archives with root-owned files;
 various build tools use fakeroot for this by default.
 .
 This package contains fakeroot command and the daemon that remembers
 fake ownership/permissions of files manipulated by fakeroot
 processes.
Original-Maintainer: Clint Adams <clint@debian.org>

# dpkg -s libselinux.so.1
dpkg-query: package 'libselinux.so.1' is not installed and no information is available
Use dpkg --info (= dpkg-deb --info) to examine archive files.
# dpkg --info libselinux.so.1
dpkg-deb: error: failed to read archive 'libselinux.so.1': No such file or directory

What is the cause of this error?